Bug 17830 - bootnet.img pcitable missing an entry that was in 6.2
Summary: bootnet.img pcitable missing an entry that was in 6.2
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kudzu   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-25 17:18 UTC by Dax Kelson
Modified: 2014-03-17 02:16 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-25 19:29:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dax Kelson 2000-09-25 17:18:04 UTC
Arggh...this ommission is a big headache for us.  This entry *was* in the
6.2 bootnet.img pcitable.

0x11ad	0xc115	"tulip"	"Lite-On LC82C115 PNIC-II"

Comment 1 Michael Fulbright 2000-09-25 19:29:34 UTC
Switched over to kudzu component.

Comment 2 Bill Nottingham 2000-10-18 07:34:24 UTC
Oops. Re-added in kudzu-0.78-1.



Note You need to log in before you can comment on or make changes to this bug.